/* CSS-Definitionsdatei, die Site-weite Stylesheets enthält */
A:link { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(72,74,77); font-weight: normal; font-style: normal;}
 A:visited { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(72,74,77); font-weight: normal; font-style: normal;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(72,74,77); font-weight: normal; font-style: normal; scrollbars: BODY
{
scrollbar-base-color:FFFFFF;
scrollbar-track-color:ffffff;
scrollbar-face-color:ff3333;
scrollbar-highlight-color:FFFFFF;
scrollbar-3d-light-color:FFFFFF;
scrollbar-dark-shadow-color:;
scrollbar-shadow-color:;
scrollbar-arrow-color:FFFFFF:
} ;}
 LI { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(72,74,77); font-weight: normal; font-style: normal;}
 A:hover { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 8pt; color: rgb(206,0,41); font-weight: normal; font-style: normal; text-decoration: underline overline;}
 